AGD.EU - Support #1483

HoBa cxema po3spaxyHKy VAT
2022-01-03 12:32 - Vitaliy Korkonos

Crartyc: 3a4ynHeHo
Mpiopurer: HopmanbHuii
MpusHauyeHa no: Vitaliy Korkonos
Karteropisi:

Target version:

Movarok:

JlaTta BUKOHaHHS:

% 3pobneHo:

OuiHHU® vac:

BurtpayeHun yac:

2021-12-30

100%
0.00 rognHa
11.56 roamH(wn)

Onuc

IcTopis

#1 - 2022-01-03 12:34 - Vitaliy Korkonos

- Craryc changed from Hoswii to In Progress

Status transition applied automatically due to the start of a time tracker.

#2 - 2022-01-03 19:58 - Vitaliy Korkonos
- % 3pobneHo changed from 20 to 50

#3 - 2022-01-17 19:39 - Vitaliy Korkonos

- Craryc changed from In Progress to 3a4nHeHo

- % 3pobneHo changed from 50 to 100

2025-12-12
